﻿@media screen and (min-width:1441px){
	.DivGuest {
		width:100%;
		max-width:1280px;
		height:100px;
		background-color:#efefef;
		border-radius:10px;
		border:2px solid #cccccc;
		box-shadow: 3px 3px #bbbbbb;
		margin: 0px auto;
	}
	.DivGuestR  {
		float:left;
		width:100px;
		height:100px;
	}
	.DivGuestL  {
		float:left;
		width:100%;
		max-width:1000px;
		height:100px;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.DivGuest {
		width:100%;
		max-width:1120px;
		height:100px;
		background-color:#efefef;
		border-radius:10px;
		border:2px solid #cccccc;
		box-shadow: 3px 3px #bbbbbb;
	}
	.DivGuestR  {
		float:left;
		width:100px;
		height:100px;
	}
	.DivGuestL  {
		float:left;
		width:100%;
		max-width:800px;
		height:100px;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.DivGuest {
		width:100%;
		max-width:880px;
		height:100px;
		background-color:#efefef;
		border-radius:10px;
		border:2px solid #cccccc;
		box-shadow: 3px 3px #bbbbbb;
		margin: 0px auto;
	}
	.DivGuestR  {
		float:left;
		width:100px;
		height:100px;
	}
	.DivGuestL  {
		float:left;
		width:100%;
		max-width:700px;
		height:100px;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.DivGuest {
		width:100%
		max-width:520px;
		height:100px;
		background-color:#efefef;
		border-radius:10px;
		border:2px solid #cccccc;
		box-shadow: 3px 3px #bbbbbb;
		margin: 0px auto;
	}
	.DivGuestR  {
		float:left;
		width:100px;
		height:100px;
	}
	.DivGuestL  {
		float:left;
		width:400px;
		height:100px;
	}
}
@media screen and (max-width:520px){
	.DivGuest {
		width:100%;
		max-width:500px;
		background-color:#efefef;
		border-radius:10px;
		border:2px solid #cccccc;
		box-shadow: 3px 3px #bbbbbb;
		margin: 0px auto;
		height:100px;
	}
	.DivGuestR  {
		float:left;
		width:100px;
		height:100px;
	}
	.DivGuestL  {
		float:left;
		width:180px;
		height:100px;
	}
}